

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
22 Jan 2008 05:41:06 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.233])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0LLf4QH015356	for <[email-masked]>;
Tue, 22 Jan 2008 05:41:05 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1263152wxd.22 for
<[email-masked]>; Mon, 21 Jan 2008 13:41:03 -0800 (PST)
Received: by 10.142.127.10 with SMTP id z10mr3569659wfc.122.1200951663206; Mon,
21 Jan 2008 13:41:03 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs296901wfi; Mon,
21 Jan 2008 13:41:03 -0800 (PST)
Received: by 10.141.145.11 with SMTP id x11mr4809101rvn.23.1200951662896; Mon,
21 Jan 2008 13:41:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si5914136qbe.2.2008.01.21.13.41.00; Mon,
21 Jan 2008 13:41:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0LHvM4q021329; Mon,
21 Jan 2008 15:40:10 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14485682 for [email-masked]; Mon,
21 Jan 2008 15:40:10 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0LLeAWs022579 for
<[email-masked]>; Mon, 21 Jan 2008 15:40:10 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0LLe3nQ009733 for
<[email-masked]>; Mon, 21 Jan 2008 15:40:09 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0LLe3rC030482 for
<[email-masked]>; Mon, 21 Jan 2008 15:40:03 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0LLe3dc030481 for [email-masked]; Mon, 21 Jan 2008 15:40:03 -0600
Date: Mon, 21 Jan 2008 15:40:03 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific-NW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=10
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801210109
Original-recipient: rfc822;[email-masked]
BODY_SIZE_600_699 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

752
WWPN20 KNES 212139

A.  TROPICAL DISTURBANCE (92W)

B.  21/2030Z

C.  10.8N

D.  117.5E

E.  FIVE/MTSAT

F.  T1.0/1.0/D1.0/24HRS

G.  IR/EIR

H.  REMARKS... BANDING MEASURES .25 ON LOG10 SPIRAL FOR DT OF 1.0. MET
AND PT AGREE. ...SPAMPATA

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.